Subject: Re: signing voucher for payment Attn: Amber
From: "LLPS Customer Service" <[email-masked]>
To: "Paula Jean DiCrosta" <[email-masked]>
Date: Tue, 20 Sep 2011 16:35:35 -0400

Your voucher is signed and being faxed to you shortly.
Thank you,
Amber B.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Paula Jean DiCrosta" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 20, 2011 4:03 PM
Subject: [Fwd: signing voucher for payment Attn: Amber]

>
>
> --------------------------------- Original 
> Message ---------------------------------
> Subject: signing voucher for payment  Attn:  Amber
> From:    "Paula Jean DiCrosta" <[email-masked]>
> Date:    Tue, September 20, 2011 4:02 pm
> To:      [email-masked]
> ------------------------------------------------------------------------------------
>
> Dear Amber,
> I have spoken to Kelly and Lorinda in an effort to get this small matter 
> resolved.
> I have attached our voucher which must be signed in order to release our 
> check for
> the 2012 posters.  Please sign the attached voucher (at the "X") and 
> return it tyo
> me via email or fax (201)891-5102, as soon as possible, so that we may 
> take
> advantage of the price break.  (FYI:  previously, I sent faxes one on 9/7 
> which was
> not acknowledged, and one today which could not go through.)
> Thanks for your attention to this,
>
> Paula DiCrosta
> Franklin Lakes Public Library
> 470 DeKorte Drive
> Franklin Lakes, NJ 07417
>
> (201) 891-2224 Ext. 118
>
>